# IBM Visualization Data Explorer Programmer's Reference

[ Bottom of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]

### DXGetPrivateData

Function

Returns the private data pointer associated with a private Object.

Syntax
`
#include <dx/dx.h>
`

Pointer DXGetPrivateData(Private p)

Functional Details

This routine is used to access the private data pointer specified when `p` was created.

Return Value

Returns the private data pointer.

See Also

`DXNewPrivate`

12.5 , "Private Class".

[ Top of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]
[Data Explorer Documentation | QuickStart Guide | User's Guide | User's Reference | Programmer's Reference | Installation and Configuration Guide ]

[Data Explorer Home Page | Contact Data Explorer | Same document on Data Explorer Home Page ]

[IBM Home Page | Order | Search | Contact IBM | Legal ]